package org.jeecg.modules.api.service;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.hanHaiMember.entity.HanHaiMember;

public interface UserInfoService {

    //获取个人信息
    Result<?> queryUserInfo(String token);

    //修改个人信息
    Result<?> updateUserInfo(String token, HanHaiMember member);

}
